Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 596558 - Preupgrade boot disk 0 bytes disk space
Summary: Preupgrade boot disk 0 bytes disk space
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: preupgrade
Version: 13
Hardware: x86_64
OS: Linux
low
urgent
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-26 23:59 UTC by Paul Lambert
Modified: 2010-06-07 13:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-07 13:37:12 UTC


Attachments (Terms of Use)
Screen capture of "boot" disk error (deleted)
2010-05-27 13:13 UTC, Paul Lambert
no flags Details
File listing of ./boot dir (deleted)
2010-06-01 13:03 UTC, Paul Lambert
no flags Details

Description Paul Lambert 2010-05-26 23:59:32 UTC
Description of problem: when downloading images for FE-13 upgrade get "volume boot has only 0 bytes disk space."  Disk has over 157 MB free


Version-Release number of selected component (if applicable):  FE-13


How reproducible:  Every time i run preupgarde


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

 Disk is 320 GB with over 157 GB free

Comment 1 Paul Lambert 2010-05-27 13:13:58 UTC
Created attachment 417240 [details]
Screen capture of "boot" disk error

Comment 2 Paul Lambert 2010-06-01 13:03:52 UTC
Created attachment 418631 [details]
File listing of ./boot dir

It appears that there are old images on the ./boot directory that are limiting the disk space available for the preupgrade images.  Which, if any, of these images can be deleted?

Comment 3 Paul Lambert 2010-06-07 13:37:12 UTC
Downloaded FE-13 image and installed from DVD.  Will increase /boot partition before next upgrade.


Note You need to log in before you can comment on or make changes to this bug.